Jump to content

loupiloop

Members
  • Posts

    255
  • Joined

  • Last visited

Everything posted by loupiloop

  1. Tu n'en veux pas ? Mais juste au-dessus tu disais "Pour ma part je souhaite passer de la version 1.7.2.0 vers 1.7.2.2"; donc tu es déjà en 1.7... non ?
  2. Hello Tout en bas dans Paramètres avancés > performances, as-tu mis le cache à "NON" ?
  3. Bonjour Avez-vous fait la mise à jour manuellement ? Quelle est la procédure pour mettre à jour par exemple de 1.7.0.4 à 1.7.2.2 ? (car via le module Clicupgrade ca ne fonctionne pas... erreur ajax... contactez OVH..) Merci beaucoup
  4. Tu n'as même pas quelque chose de ce genre ? COMPARAISON DES VERSIONS version non modifiée de PrestaShop: 368 file modifications have been detected, including 304 from core and native modules: Afficher / masquer la liste Differences between versions: 5137 fichiers seront modifiés, 894 fichiers seront supprimés (s'ils existent). Afficher / masquer la liste Ton module est bien à jour ? Est-ce que les droits sur tes répertoires sont ok ? J'ai vu ça dans un post , et ça ma aidé à débloquer MA situation. Peut-être que ça fera quelque chose our toi ? I concur, if you have the 1-click upgrade and are having the "MD5 file" problem then just go to your files in C-Panel if you use C-Panel and do the following; Go to > admin(xxxxxxxxx) > autoupgrade and in that folder change all folders to 0755 and all files to 0644 It will then work fine. C'est dans ce post : https://www.prestashop.com/forums/topic/575178-ps-1702-one-click-upgrade-error-unable-to-check-md5-files/page-2 Quelle chance d'être arrivé à être déjà en 1.7.2.0 ..... Moi je galère toujours avec une erreur chez OVH apparement
  5. Salut Est ce que la comparaison de fichiers se fait bien ? Qu'as tu sous la phrase : COMPARAISON DES VERSIONS version non modifiée de PrestaShop:
  6. Hi Yes ! It works like this ! i have the message "version non modifiée de PrestaShop: 368 file modifications have been detected, including 304 from core and native modules" Thanks Energlite ! Youpi
  7. mouaih ils ont pas mal de souci en ce moment on dirait ... http://travaux.ovh.net/ t'as vérifié tes logs OVH ?
  8. Hello, Top pour l'investigation J'ai finalement fait un rollback et tente depuis hier de refaire la mise à jour , mais j'ai maintenant aussi toujours la même erreur [Ajax / Server Error for action upgradeFiles] textStatus: "error " errorThrown:" " jqXHR: " " Je suis sur OVH et toi ? Je leur ai fait un mail d'assistance on va voir si eux ont une solution ...
  9. lol et maintenant j'ai cette erreur sur le BO et les pages de mon site Je pense qu'OVH va m'entendre .... 504 Gateway Time-out nginx Et avant....j'ai fait un rollback qui s'est bien passé, et maintenant en essayant de recommencer la mise à jour , j'ai ces erreurs : Analyzing the situation...Shop deactivated. Now downloading... (this can take a while) Download complete. Now extracting... [Ajax / Server Error for action unzip] textStatus: "error " errorThrown:" " jqXHR: " Je pense que les bonnes énergies ne sont pas avec moi ce matin !!
  10. Hello, Merci pour votre réponse. Bon, ben finalement pour pas bloquer la boutique , j'ai fait un rollback sur la version 1.7.0.4 (rollback parfait d'ailleurs je suis surprise ) et là je retente la mise à jour en 1.7.2.2 Mais du coup j'ai encore et encore cette erreur : Analyzing the situation...Shop deactivated. Now downloading... (this can take a while) Download complete. Now extracting... [Ajax / Server Error for action unzip] textStatus: "error " errorThrown:" " jqXHR: " Du coup, la mise à jour ne se fait pas C'est tellement instable.. je n'y comprend plus rien, hier j'ai passé cette erreur après plusiers tentavives et ce matin, malgré 4 tentatives, rien à faire il ne veut pas passer. Je suis sur OVH. Merci
  11. Bonjour J'ai eu aussi cette erreur mais j'ai réessayé 4-5 fois l'upgrade via ClickandUpgrae et c'est passé finalement.... incompréhensible mais ça a bien mis à jour la version. J'ai un probleme de thème et d'urls en front mais la miseà jour 1.7.2.2 s'est bien faite dans le backoffice. Je sais, ça n'aide pas trop à ton souci mais peut-être faut-il réssayer plusieurs fois l'upgrade ?... Bonne chance !
  12. Bonjour, j'ai eu quand même 3 erreurs... : File app/logs/dev.log (size: 19218957) has been skipped during backup. File app/Resources/geoip/GeoLite2-City.mmdb (size: 50506639) has been skipped during backup. File themes/new-theme.zip (size: 290113311) has been skipped during backup. J"hésite du coup à tout réinstaller de zéro si je ne trouve pas de solution rapidement.
  13. Ouaih bon... je viens de faire la mise à jour et après plusieurs tentatives... tou est ok SAUF, que je n'accède plus à la page apparences > themes du backoffice (ni à la page traduction) J'ai cette erreur : Whoops, looks like something went wrong. 1/1UndefinedMethodException in AdminThemesController.php line 775:Attempted to call an undefined method named "authorizationLevel" of class "AdminThemesController". in AdminThemesController.php line 775 at AdminThemesControllerCore->isEditGranted() in AdminThemesController.php line 142 at AdminThemesControllerCore->initPageHeaderToolbar() in AdminController.php line 2074 at AdminControllerCore->initToolbarFlags() in AdminController.php line 2813 at AdminControllerCore->init() in AdminThemesController.php line 67 at AdminThemesControllerCore->init() in Controller.php line 182 at ControllerCore->run() in Dispatcher.php line 379 at DispatcherCore->dispatch() in index.php line 95 et mon front affiche bien les textes et produits mais je n'ai plus aucunes mise en page correcte. Je cherche en vain comment résoudre le souci Aurais-tu une idée ?
  14. Bonjour Idem pour moi. Je viens de faire la mise à jour de 1.7.0.4 vers 1.7.2.2 et j'ai aussi cette erreur quand je clique sur Apparence > Themes dans le backoffice (il y a une erreur aussi sur la page Traductions) Whoops, looks like something went wrong. 1/1UndefinedMethodException in AdminThemesController.php line 775:Attempted to call an undefined method named "authorizationLevel" of class "AdminThemesController". in AdminThemesController.php line 775 at AdminThemesControllerCore->isEditGranted() in AdminThemesController.php line 142 at AdminThemesControllerCore->initPageHeaderToolbar() in AdminController.php line 2074 at AdminControllerCore->initToolbarFlags() in AdminController.php line 2813 at AdminControllerCore->init() in AdminThemesController.php line 67 at AdminThemesControllerCore->init() in Controller.php line 182 at ControllerCore->run() in Dispatcher.php line 379 at DispatcherCore->dispatch() in index.php line 95 As-tu résolu le problème ? Quelqu'un pourrait nous éclairer svp ? Et en front, le site affiche le texte mais plus aucun css valide Why ? Merci
  15. Merci beaucoup Chti56 pour ta réponse. Je m'en occupe alors surtout que moi aussi la boutique n'est pas encore visible.
  16. ok, Merci du conseil ! Comment identifier au mieux le souci ? des astuces à me donner?
  17. Bonjour Isteph26 Est ce que la mise à jour avec le module clicupgrade s'est bien passée pour passer en 1.6.1.16 ou 1.6.1.17 ? Merci
  18. Bonjour Mid-vin, Qu'a tu fais finalement ? je suis un peu dans la meme situation ... Merci
  19. Bonjour Moi aussi j'hésitais à passer en version 1.7 pour gagner en rapidité, car mon backoffice en version 1.6.1.11 est telleeemmeeeent long .... la plupart du temps En bas à gauche, c'est écrit 17sec , ou 12 secondes ....
  20. Bonjour OlivFC, As-tu fait l'upgrade finalement ? Je voudrais faire 1.7.0.4 => 1.7.2.2 Merci
  21. Bonjour Pff moi qui pensais passer le 1.7.0.4 à 1.7.2.2 . Je fais la mise à jour ou pas ? Merci pour vos conseils
  22. Hi, I have the same problem. I want to migrate Prestashop 1.6.1.11 to 1.7 but I'm affraid about all the problems that i see in the forum. (i will also change the theme) Can i use the module "Click and update" or do i have to buy this type of module https://addons.prestashop.com/fr/migration-donnees-sauvegarde/8934-migrationpro-migration-prestashop-vers-prestashop.html ? Thank you
  23. Bonjour Pensez-vous qu'il possible de proposer un "transporteur au choix" sur la page de commande, et que suite à ce choix un formulaire s'ouvre avec des champs (obligatoires ou pas) à remplir comme : "nom, email, adresse du transporteur, téléphone... commentaire.." Merci
  24. Bonjour J'ai finalement réussi à afficher le prix unitaire sur la fiche produit avec ce code : <div itemprop="price" content="{$product.unit_price}"><span class="bigtxt unit">{$product.unit_price}</span> HT / pièce</div> <div itemprop="price" content="{$product.price_tax_exc}"><span class="bigtxt">{$product.price_tax_exc} €</span> HT / pack</div> MAIS je voulais donc le faire sur le template des produits sur la liste de produit (www\themes\classic\templates\catalog\_partials\miniatures\product.tpl), mais c'est le prix TTC qui apparait Pourquoi cet attribut ne fonctionne pas bien sur la liste de produits svp ? {$product.unit_price}</span> HT / pièce Merci Je suis sur Prestashop 1.7
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More